<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>lab 2</title>
</head>
<body>
<fieldset>
    <legend>Legend</legend>
   <p>Lorem hxhdvc sccsg cdsfhs fv dfv  dvs d  fvgsdfff b d bb d df  f dv vb b</p>
    <br>
    <form action="/action_page.php">
        <input type="radio"> Radio 1<br>
        <input type="radio"> Radio 2<br>
        <input type="radio"> Radio 3<br>
        <br>
        <input type="checkbox">Check 1<br>
        <input type="checkbox">Check 2<br>
        <input type="checkbox">Check 3<br>
        <br>
        <p>Text Area</p>
        <textarea name="message" style="width:200px; height:100px;"></textarea>
        <br>

        <input type="submit" value="Clear">
        <input type="submit" value="Submit">
    </form>
    <br>


</fieldset>
<form>
    Username:
    <input type="text" name="username">
    <br>
    Password:
    <input type="password" name="password"><br>
    City of <br>
    Employment:
    <input type="text"><br>
    Web server:
    <select name="">
        <option value="a">a</option>
        <option value="b">b</option>
        <option value="f">F</option>
        <option value="e">e</option>
    </select>
    <br>
    Please Specify<br>
    your role<br>
    <input type="radio"> Admin<br>
    <input type="radio"> Engineer<br>
    <input type="radio"> Manager<br>
    <input type="radio"> Guest<br>
    <br>
    <input type="checkbox">Mail<br>
    <input type="checkbox">Payroll<br>
    <input type="checkbox">Self-service<br>

    <br>
    <input type="submit" value="Login">
    <input type="submit" value="Reset">
</form>
</body>
</html>